.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.480000px;}
._0{width:14.360000px;}
.fc1{color:rgb(230,0,13);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y43{bottom:61.669130px;}
.y42{bottom:75.721341px;}
.y0{bottom:94.752049px;}
.y38{bottom:168.208977px;}
.y37{bottom:181.859696px;}
.y36{bottom:195.510415px;}
.y35{bottom:209.177194px;}
.y34{bottom:222.827913px;}
.y33{bottom:236.494692px;}
.y32{bottom:250.145411px;}
.y31{bottom:263.796130px;}
.y30{bottom:277.462908px;}
.y2f{bottom:291.113627px;}
.y2e{bottom:304.780406px;}
.y2d{bottom:318.431125px;}
.y2c{bottom:332.081844px;}
.y2b{bottom:345.748622px;}
.y2a{bottom:359.399341px;}
.y29{bottom:375.459011px;}
.y28{bottom:389.125790px;}
.y27{bottom:402.776509px;}
.y26{bottom:419.767639px;}
.y25{bottom:445.607647px;}
.y24{bottom:459.274425px;}
.y23{bottom:472.925144px;}
.y22{bottom:486.575863px;}
.y21{bottom:500.242642px;}
.y20{bottom:517.233772px;}
.y1f{bottom:543.073780px;}
.y1e{bottom:556.740559px;}
.y1d{bottom:570.391278px;}
.y1c{bottom:584.041997px;}
.y41{bottom:588.313869px;}
.y1b{bottom:597.708776px;}
.y40{bottom:601.980648px;}
.y1a{bottom:614.699906px;}
.y3f{bottom:615.631367px;}
.y3e{bottom:629.282086px;}
.y19{bottom:640.539914px;}
.y3d{bottom:642.948864px;}
.y18{bottom:654.190633px;}
.y3c{bottom:656.599583px;}
.y17{bottom:667.857412px;}
.y3b{bottom:673.590714px;}
.y16{bottom:684.848542px;}
.y3a{bottom:699.430722px;}
.y15{bottom:710.688550px;}
.y39{bottom:713.097500px;}
.y14{bottom:726.748219px;}
.y13{bottom:740.414998px;}
.y12{bottom:754.065717px;}
.y11{bottom:767.716436px;}
.y10{bottom:781.383215px;}
.yf{bottom:795.033934px;}
.ye{bottom:812.025064px;}
.yd{bottom:848.448394px;}
.yc{bottom:868.522981px;}
.yb{bottom:888.597568px;}
.ya{bottom:993.965058px;}
.y9{bottom:1016.320118px;}
.y8{bottom:1038.675178px;}
.y7{bottom:1061.014178px;}
.y6{bottom:1083.369238px;}
.y5{bottom:1103.443825px;}
.y4{bottom:1125.798885px;}
.y3{bottom:1148.137885px;}
.y2{bottom:1170.492944px;}
.y1{bottom:1225.320656px;}
.h7{height:28.164062px;}
.h6{height:32.187500px;}
.h5{height:32.328125px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1166.734982px;}
.h0{height:1352.047507px;}
.w1{width:775.682032px;}
.w0{width:956.000000px;}
.x0{left:89.934149px;}
.x3{left:95.603212px;}
.x4{left:104.709044px;}
.x5{left:109.253931px;}
.x6{left:118.359763px;}
.x9{left:220.916812px;}
.xa{left:287.725037px;}
.x1{left:491.650719px;}
.x7{left:496.211665px;}
.x8{left:500.756552px;}
.x2{left:503.037025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.531122pt;}
._0{width:11.922205pt;}
.fs3{font-size:23.246639pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:73.060865pt;}
.y43{bottom:51.200000pt;}
.y42{bottom:62.866667pt;}
.y0{bottom:78.666667pt;}
.y38{bottom:139.653333pt;}
.y37{bottom:150.986667pt;}
.y36{bottom:162.320000pt;}
.y35{bottom:173.666667pt;}
.y34{bottom:185.000000pt;}
.y33{bottom:196.346667pt;}
.y32{bottom:207.680000pt;}
.y31{bottom:219.013333pt;}
.y30{bottom:230.360000pt;}
.y2f{bottom:241.693333pt;}
.y2e{bottom:253.040000pt;}
.y2d{bottom:264.373333pt;}
.y2c{bottom:275.706667pt;}
.y2b{bottom:287.053333pt;}
.y2a{bottom:298.386667pt;}
.y29{bottom:311.720000pt;}
.y28{bottom:323.066667pt;}
.y27{bottom:334.400000pt;}
.y26{bottom:348.506667pt;}
.y25{bottom:369.960000pt;}
.y24{bottom:381.306667pt;}
.y23{bottom:392.640000pt;}
.y22{bottom:403.973333pt;}
.y21{bottom:415.320000pt;}
.y20{bottom:429.426667pt;}
.y1f{bottom:450.880000pt;}
.y1e{bottom:462.226667pt;}
.y1d{bottom:473.560000pt;}
.y1c{bottom:484.893333pt;}
.y41{bottom:488.440000pt;}
.y1b{bottom:496.240000pt;}
.y40{bottom:499.786667pt;}
.y1a{bottom:510.346667pt;}
.y3f{bottom:511.120000pt;}
.y3e{bottom:522.453333pt;}
.y19{bottom:531.800000pt;}
.y3d{bottom:533.800000pt;}
.y18{bottom:543.133333pt;}
.y3c{bottom:545.133333pt;}
.y17{bottom:554.480000pt;}
.y3b{bottom:559.240000pt;}
.y16{bottom:568.586667pt;}
.y3a{bottom:580.693333pt;}
.y15{bottom:590.040000pt;}
.y39{bottom:592.040000pt;}
.y14{bottom:603.373333pt;}
.y13{bottom:614.720000pt;}
.y12{bottom:626.053333pt;}
.y11{bottom:637.386667pt;}
.y10{bottom:648.733333pt;}
.yf{bottom:660.066667pt;}
.ye{bottom:674.173333pt;}
.yd{bottom:704.413333pt;}
.yc{bottom:721.080000pt;}
.yb{bottom:737.746667pt;}
.ya{bottom:825.226667pt;}
.y9{bottom:843.786667pt;}
.y8{bottom:862.346667pt;}
.y7{bottom:880.893333pt;}
.y6{bottom:899.453333pt;}
.y5{bottom:916.120000pt;}
.y4{bottom:934.680000pt;}
.y3{bottom:953.226667pt;}
.y2{bottom:971.786667pt;}
.y1{bottom:1017.306667pt;}
.h7{height:23.382850pt;}
.h6{height:26.723257pt;}
.h5{height:26.840009pt;}
.h4{height:33.404071pt;}
.h3{height:33.550011pt;}
.h2{height:73.810024pt;}
.h1{height:968.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:644.000000pt;}
.w0{width:793.706667pt;}
.x0{left:74.666667pt;}
.x3{left:79.373333pt;}
.x4{left:86.933333pt;}
.x5{left:90.706667pt;}
.x6{left:98.266667pt;}
.x9{left:183.413333pt;}
.xa{left:238.880000pt;}
.x1{left:408.186667pt;}
.x7{left:411.973333pt;}
.x8{left:415.746667pt;}
.x2{left:417.640000pt;}
}
